About program

Lost a number of Office documents after a system crash? Formatted a disk or USB drive with something important on them, or simply deleted a bunch of documents and want to get them back? Hetman Word Recovery will help you recover documents that go missing from all types of storage media.

Hetman Word Recovery is designed specifically for making the recovery safe, easy and reliable. The tool will use every trick known to discover the missing Microsoft Word, Open Office, and Adobe PDF documents stored on your computer even if the disk they’ve been kept on is formatted, repartitioned or plain inaccessible.

Hetman Word Recovery is not just another file recovery tool restricting itself to office stuff. Instead, it comes equipped with algorithms that can scan and validate recoverable documents, only adding a document to the list of recoverable files if the document is undamaged and not corrupted. The documents are conveniently displayed in the form of thumbnail-sized previews, allowing you to quickly pick ones you’d like to recover.

The tool employs the highly acclaimed data recovery algorithms used in Hetman Partition Recovery, making every step to discover information about the whereabouts of your documents including full disk search with content-aware analysis. Content-aware analysis attempts to locate documents by reading the entire disk surface looking for characteristic signatures of the files even if no file system is available. Content-aware analysis can effectively recover documents from formatted, corrupted and repartitioned disks, memory cards and USB pen drives.

Hetman Word Recovery comes with full pre-recovery preview and a guarantee that viewable files can in fact be recovered. The tool relies solely on built-in processing, and does not require Microsoft Office applications to be installed for previewing or recovering documents.


Program features

Quickly undeletes documents
Quick Recovery mode undeletes documents removed from the Recycle Bin, erased with a third-party application or deleted with Shift + Del in a matter of minutes.

Recovers documents from damaged disks
Hetman Word Recovery shares its data recovery engine with Hetman’s top of the line partition recovery tool. This allows it to recover documents from formatted partitions, corrupted and damaged disks.

Recovers from raw disks, FAT and NTFS partitions
Recovers documents from disks formatted with FAT, FAT 16, FAT 32, NTFS 4 and NTFS 5. Content-aware search thoroughly analyzes raw disks even if no file system is available.

Supports all types of storage media
Hetman Word Recovery can recover documents from all types of storage media including hard drives, SSD drives, memory cards, USB pen drives, removable and external storage systems.

Made for Microsoft Windows users
Hetman Word Recovery features familiar usage experience and mimics look and feel of Windows Explorer. It runs in Microsoft Windows XP, Vista, Windows 7 and 8, 2003 and 2008 Server.

Content-aware analysis
The content-aware analysis scans disks in low level, identifying known documents by characteristic patterns. This allows surefooted recovery from formatted, repartitioned and inaccessible disks.

Step by step wizard
A fully guided, step by step wizard is available to assist you with the recovery process, guiding you through the entire process to ensure safe recovery and smooth operation even if you have no prior experience using data recovery tools.

A variety of saving options
You can save documents being recovered onto a separate disk or partition, use a recordable CD/DVD disc, or upload the files onto a remote FTP server.

Thumbnail gallery
Hetman Word Recovery adds all recoverable files to a thumbnail gallery, displaying small previews of recoverable documents for easier navigation.

Uncluttered View and Guaranteed Recovery
Hetman Word Recovery performs a final integrity check before adding a document to the gallery. This ensures uncluttered view and serves as a guarantee that what you see is actually 100% recoverable.

Built-in viewer
The built-in pre-recovery preview uses a fully independent viewer that does not require Microsoft Office or OpenOffice to be installed.

Recovers Microsoft Office, OpenOffice and RTF files
Hetman Word Recovery can recover documents produced by all versions of Microsoft Office, all versions of OpenOffice, as well as RTF files.

Free evaluation download
Hetman Word Recovery comes with a free evaluation version. You can try the tool to make sure your documents are actually recoverable. Our recovery guarantee ensures that every file you see in the gallery is 100% recoverable.


Minimal system requirements

  • Intel-compatible platform under Microsoft Windows 8 / 7 / 2008 Server / Vista / XP / 2003 / 2000 / NT.
  • 64 MB of RAM.
  • Enough disk space for restoration of files.
  • The administrative privileges are required.


Installation

In the program is used the convenient master who will help install easily and quickly a product on your computer.

While installating the program remember from what disk you are going to restore data. Use other disk for installation. For example, if files have been deleted from disk "C", we strongly recommend to install the program on disk "D".

Important! Do not reboot system after installation. If you begin process of restoration immediately, the chances to restore completely lost files will increase.


Uninstall

Close the program. In the menu "Start" choose "All Programs" – "Hetman Software" – "Hetman Word Recovery" and press "Uninstall". The uninstall master of the program will be started. Then just follow its instructions.

Also you can remove the program, using "Control Panel" in the menu "Start". Choose item "Programs and Features", in the list of the established programs find "Hetman Word Recovery" and press "Uninstall". Do not forget to close the program first.


File Recovery Wizard

You can use the convenient step-by-step wizard for analyzing, searching for and saving deleted files.

  • Selecting a disk
  • Type of analysis
  • Additional options
  • Disk analysis results
  • Previewing documents


Selecting a disk

First of all, you need to select the disk containing the deleted files. The program shows you the list of disks found on your computer. Apart from your hard drive volumes, this list contains all connected external media (USB drives, flash cards, etc.).

Here you can open a previously saved disk image by clicking "Options" – "Mount Disk". After it is opened, the new disk is immediately added to the list of existing disks in "Mounted Disks".
Read more about working with disk images...

You can also find deleted partitions. To do so, select the physical disk containing the deleted volume in the list of disks and click "Options" – "Find Partitions". The found volumes will be added to the overall list in the "Found Disks" section.
Read more about searching for deleted volumes...

To change the view and sorting order of disks, click "Options" and select "View" or "Sort by" menu.

To view a disk’s properties right click it and select "Properties" from the pop-up menu.
Read more about the properties window...

You can also change the program’s interface language. To change the language click "Options" – "Language".

Select a disk containing deleted files and click "Next".


Type of analysis

In this window you should choose the type of analysis you want ("Fast scan" or "Full analysis").

Use fast scan to restore recently deleted files.

"Full analysis" performs a detailed investigation of every sector of a selected carrier. It will extract any available information to identify logical partitions that ever existed on a carrier as well as restore the original structure of every sector including file names, folders and other content.

Important! "Fast scan" cannot be used for the analyses of physical disks; only "Full analysis" is available.

Click "Next" to continue.


Additional options

Set criteria for file search.

You can search for files of a certain date or size.

You can turn off filters by checking the "All files" option or select the necessary file types from those listed.

Click "Next" to continue. Hetman Word Recovery will start analyzing the selected disk. This process may take some time. All the files detected by the program during analysis will be added to the preview list.

You can stop the analysis process by pressing the "Stop" button (for instance, if the program has already found the necessary file), but we recommend to wait until the process has finished. You can press the "Back" button to go back and select another disk for analysis.


Analysis method

This window appears only if the selected disk has already been analyzed.

Here you will be offered a choice of whether to analyze the disk again or use the disk information obtained during the previous analysis.

Important! If the previous analysis was interrupted and the disk was not completely analyzed, it is recommended that you analyze the disk again.

Select an analysis method and click "Next" to begin analyzing the selected disk and searching for deleted files.


Disk analysis results

The application adds all detected recoverable files to the preview list, where you can preview them, apply filtering and sorting and mark the files to be recovered. The file selection window is displayed immediately after the disk analysis process has finished. Here you can select the files to be recovered.

The file list occupies most of the program window. The lower part contains the following file management buttons:

Folders – displays the catalog tree. Here you can choose a folder to view only those files that are contained in the folder. The "Reset Directory" button will take you back to the list of all files found.

Filter – enables/disables filtering. You can filter files by type, mask, size and other options. Once the filter is applied, the file list will display only those files that meet the current filtering criteria. To display all files, press the "Disable" button to disable filtering.

View – changes the view of the list of files ("Thumbnails", "Large Icons", "Medium Icons", "List", "Details", "Tiles").

Sort – you can sort the list of files by name, type, status, date created or modified. If you choose the "No sorting" option, the files will be shown in the order of detection on the currently selected disk.

"Select" is used to select files.

Preview – allows you to preview the selected file.
Read more about preview...

To view a file’s properties right click it and select "Properties" from the pop-up menu.
Read more about the properties window...

The Save Wizard will be opened when you move on to the following step.


Previewing documents

You can preview any document before recovering it.

The lower left part of the window contains the file information: recovery status, current status (existing or deleted), file type and size.

The lower right part of the window contains the following buttons:

"Previous file", "Next file" – allow you to preview the previous/next file in the file list.

The "Exit" button is used to close the preview window and go back to the list of files.


Save Wizard

It is a convenient, step-by-step wizard which allows you to easily save recovered files. Simply follow the instructions closely.

Here you are asked to choose one of four methods for saving your files (save to hard disk, burn to CD/DVD, create virtual ISO image, save on the Internet through a FTP server).

Select a method for saving your files and click "Next".


Save to hard disk

This option allows you to save recovered files to a hard disk, USB drive or any other physical or removable disk.

Here you can select the folder in which you wish to save the recovered files. It is strongly recommended that you save files on a disk other than the one from which you are recovering them: for example, if you are currently working with disk "C" and recovering data from it, then choose a folder on disk "D".

If you wish to recover the directory structure in which deleted files are located, select the "Restore folders structure" option. If the option is selected, all subdirectories will be recovered and all files will be saved in the same folders in which they were located before deletion. Otherwise, all files will be saved to one selected folder.

Together with basic file data, you may also recover alternate data streams (supported only on NTFS file systems). To do so, select the option entitled "Restore alternate data streams".

Some files, when recovered, lose the first letter of their names, which is replaced with "?". Other files lose other parts of their names. In order to automatically replace all unknown characters when files are saved, select the option entitled "Replace all unknown symbols to". If the option is not enabled, then you will be asked whether you want to replace the characters during the recovery process.

Select the necessary options and click "Recover" to save the file.

Important! You can save data only in the registered version; otherwise, a registration form will be opened and you will be asked to register.


Writing to CDs and DVDs

This option allows you to save recovered files to CDs and DVDs. You may also erase a rewritable disk.

  • Choose drive
  • Burn options
  • Multisession
  • Select files


Choose drive

First you must choose the drive for writing from the list of CD and DVD drives installed on your computer.

Click "Erase disk" if you wish to erase a rewritable disk.

Select a drive and click "Next" to continue.


Burn options

In the following window, you should choose the necessary options for writing the files to the disk: the name of the disk, disk write speed and the file system.

To create or continue a multisession disk, enable "Multisession disk".

If you wish to recover the directory structure in which deleted files are located, select the "Restore folders structure" option. If this option is selected, all subdirectories will be recovered and all files will be saved in the same folders in which they were located before deletion. Otherwise, all files will be saved to one selected folder.

Some files, when recovered, lose the first letter of their names, which is replaced with a "?". There are also files which lose other parts of their names. In order to automatically replace all unknown characters when saving files, select the option entitled "Replace all unknown symbols with". If this option is not enabled, then you will be asked whether you want to replace the characters during the recovery process.

Check the necessary options and click "Next" to continue.


Multisession

If a multisession disk has been inserted into the drive, you will be asked to begin a new session or choose a track for continuing an existing one.

Click "Next" to continue.


Select files

In the following window flag the files you wish to recover and select "Burn" to write them to disk.

Important! Disk burning is available only in the registered version; otherwise, a registration form will appear and you will be asked to register.

Important! Do not eject the disk from the drive during burning and do not overwhelm your computer's RAM with other programs: this can affect the quality of the data written to the disk.


Creating an ISO virtual image

Using this option, you can save all recovered files to a single ISO file, a virtual image of a CD or DVD disk.

  • Save options
  • Select files


Save options

First you must specify the name and location of the ISO file and set the necessary options for its creation: the disk name and file system.

If you wish to recover the directory structure in which deleted files are located, select the "Restore folders structure" option. If this option is selected, all subdirectories will be recovered and all files will be saved in the same folders in which they were located before deletion. Otherwise, all files will be saved to one selected folder.

Some files, when recovered, lose the first letter of their names, which is replaced with a "?". There are also files which lose other parts of their names. In order to automatically replace all unknown characters when saving files, select the option entitled "Replace all unknown symbols to". If this option is not enabled, then you will be asked whether you want to replace the characters during the recovery process.

Check the necessary options and click "Next" to continue.


Select files

In the following window check the files you wish to recover and click "Create" to begin the creation of the virtual image.

Important! You can create virtual images only in the registered version; otherwise, a registration form will appear and you will be asked to register.


Saving over FTP

The integrated FTP client allows you to upload recovered files to the Internet on your FTP server.

  • Save options
  • Select files
  • FTP settings
  • Remote directory


Save options

Specify the necessary options for saving your files.

If you wish to recover the directory structure in which deleted files are located, select the "Restore folders structure" option. If this option is selected, all subdirectories will be recovered and all files will be saved in the same folders in which they were located before deletion. Otherwise, all files will be saved to the selected folder.

Some files, when recovered, lose the first letter of their names, which is replaced with a "?". There are also files which lose other parts of their names. In order to automatically replace all unknown characters when saving files, select the option entitled "Replace all unknown symbols to". If this option is not enabled, then you will be asked whether you want to replace the characters during the recovery process.

Check the necessary options and click "Next" to continue.


Select files

In the following window flag the files you wish to recover and click "Next" to continue.


FTP settings

Specifying settings for your FTP server.

By default, FTP servers use port 21. If the port number of your server is 21, then you do not need to enter it. If the port value is another number, however, then after the server name type a colon (:) and the required port number. For example, if the FTP server's port number is 21, then in the "Server" field you can simply enter the name, for example, my.ftp_server.com. If the port number of your server is 80, for example, then type in my.ftp_server.com:80.

If your server requires passive mode (like a web browser) for authorization, then check the "Passive mode" option.

In the following fields specify the username and password for accessing your FTP server.

Important! If the "Remember password" option is enabled, the program will store your password along with your other settings, which may pose a security risk.

The "Remote directory" field is not required. If you leave this field blank, then you will view the root directory of your server when you connect. You can enter the path to the necessary remote directory on the server in order to automatically open this catalog when you are connected.

If your Internet connection uses a proxy server or this is required by your FTP client, then check the "Use proxy server" option and enter the settings for connecting through a proxy server.


Remote directory

After clicking "Next", the program will automatically connect to the specified FTP server and display the contents of the root directory or else the contents of the directory you specified (see the previous section). If a connection was not achieved and the program has recorded a connection error, then you should return to the previous step and verify your settings or contact the administrator of your FTP server.

In this window you should choose the remote FTP server directory to save your recovered files. You also may create new folders, as well as delete and rename existing files and folders here.

Important! Make sure that you have write privileges for the selected remote directory, or else an error will occur during recovery and you will not be able to save the recovered files.

After selecting the remote directory click "Save" to begin the process of saving files to the specified FTP server.

Important! Saving files is possible only in the registered version; otherwise, a registration form will appear and you will be asked to register.


Search for deleted volumes

The program allows for recovering files from deleted disks. To do it, during the first step (disk selection) you will need to select the HDD where you want to find a deleted partition and click "Options" – "Find Partitions".

In the resulting window indicate the type of file system to search for and the area to search. All found partitions will be added to the list of disks. Now you can work with them as with existing disks.


Working with disk images

The program can create and then use images of disks that already exist or have been found on your computer. If you deleted any sort of file on a disk, then you can create an up-to-date disk image and save it. Now you can continue working without fear, knowing that the deleted data will not be overwritten by new files. Subsequently you can launch the program, mount the saved image, and recover the deleted data from it.

To create an image during the first step (disk selection) you will need to select the necessary volume or physical disk and click "Options" – "Save Disk".

In the resulting window specify the name and file path for the disk image and the portion of the disk to save.

Important! When creating an image, it is recommended to save all of the disk instead of just a portion, or else problems may arise due to insufficient data when analyzing and recovering files from the image.

The "Compress contents" option is available only on NT-based operating systems (Windows 8 / 7 / 2008 Server / Vista / XP / 2003 / 2000 / NT). The contents of the resulting image will be compressed with the standard Windows LZNT1 algorithm, thus reducing the size of the generated image and saving disk space.

To open a saved disk’s image, click "Options" – "Mount Disk", or simply drag it from the Windows Explorer to the disks’ list. The mounted image will be added to the list of disks. Now you can work with it just like with an existing disk.

To close an image, select the mounted disk and click "Options" – "Close Disk".


Properties

To view properties of any of the disks or files, right click the required one and select "Properties" from the pop-up menu.

In the properties for a physical disk you can change the number of sectors and number of bytes in a sector, while in the properties for a volume you can change the first disk sector and other parameters. If you analyze the selected disk after applying changes, the analysis will take the changes you made into account.

To undo the changes you have made in the properties for the selected item, click "Reset" and apply changes by clicking "OK".

In a file’s properties you will be able to see the type, location directory and size of the file, as well as its date and attributes.

When properties of files or folders in the NTFS system are displayed, you can look at alternate data streams, as well as system attributes of MFT records. To do this, go to the "Data streams" tab in the properties window. Select the required attribute in the upper section of the tab and you can look at or save its contents in the lower section.

To view your operation system’s properties, open properties for any disk and select the "System" tab.


License

Hetman Word Recovery Copyright © 2002 - 2017 Hetman Software.
All rights reserved.

END-USER LICENSE AGREEMENT

IMPORTANT-READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) later referred to as "LICENSEE" and Hetman Software company later referred to as "Hetman Software" for the software product Hetman Word Recovery later referred to as "SOFTWARE". By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not purchase, install or use the SOFTWARE.

The Hetman Software may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. The furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

SOFTWARE LICENSE

Copyright laws and international copyright treaties, as well as other intellectual property laws and treaties protect the SOFTWARE. The SOFTWARE is licensed, not sold.

1. GRANT OF LICENSE.
This EULA grants you the following rights:
– You may use this SOFTWARE. "Use" of the SOFTWARE means that you have loaded, installed or run the SOFTWARE on to a computer or server.
– You may use this SOFTWARE in compliance with all applicable laws and not for any unlawful purpose. Without limiting the foregoing, use, display or distribution of this SOFTWARE together with material that is pornographic, racist, vulgar, obscene, defamatory, libelous, abusive, promoting hatred, discriminating or displaying prejudice based on religion, ethnic heritage, race sexual orientation or age is strictly prohibited.

2. DISTRIBUTION.
This SOFTWARE may be distributed, provided that:
– Such distribution includes only the original distributive file supplied by Hetman Software. You may not alter, delete or add any files in the distributive file or modify the SOFTWARE in any way.
– No money is charged to the person receiving this SOFTWARE, beyond reasonable cost of packaging and other overhead.

3. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.
– You may not reverse engineer, recompile, and disassembly, modify, translate the SOFTWARE and make any attempt to discover the source code of the SOFTWARE.
– You may not transfer, sell, re-sell, offer for sale or distribute the SOFTWARE in any way except in accordance with paragraph 2 above. For information about distribution of Hetman Software Software, contact us at sales@hetmanrecovery.com.

4. DISCLAIMER OF WARRANTY.
THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. YOU USE THE SOFTWARE AT YOUR OWN RISK.

5. NO LIABILITY FOR CONSEQUENTIAL DAMAGES.
To the maximum extent permitted by applicable law, in no event shall the Hetman Software or its employees, contractors, agents, distributors or suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, loss of data, loss of business opportunity, loss or damages to property, injuries to any person or any pecuniary loss,) arising out of the use of or inability to use the SOFTWARE, even if the Hetman Software has been advised on the possibility of such damages. In any case, the Hetman Software entire liability under any provision of this EULA shall be limited EXCLUSIVELY TO PRODUCT REPLACEMENT.

6. GOVERNING LAW.
This agreement shall by laws of the Province of Ontario and the laws of Canada applicable therein. You hereby irrevocably attorn and submit to the non-exclusive jurisdiction of the court of Toronto, Ontario, and any competent Courts of Appeal there from. If any provision shall be considered unlawful, void or otherwise unenforceable, then that provision shall be deemed severable from this license and not affect the validity and enforceability of any other provisions.

The Hetman Software reserves all rights not expressly granted here.

ACKNOWLEDGEMENT

I, the LICENSEE, acknowledge that I have read the above EULA and agree with the terms and conditions of the agreement. I also agree that the EULA supersedes any prior agreement, written or verbal, which may exist between me and the Hetman Software on the subject of the SOFTWARE.


Unregistered version limitations

Hetman Word Recovery is shareware. In the trial version of the program you cannot save files, you can find them only. All options of the program ("Analyse", "Find Partitions", "Preview" etc.) are accessible and are completely efficient, except possibility to save files.


How to register the program

You can find information on cost and methods of payment for the program on purchase page of the official site of the product (hetmanrecovery.com). Process of purchase is very simple: you can buy and register the program in current of several minutes, not departing from a computer.

After payment the registration key which will change a trial-version to the full version, automatically will be emailed to you.

You can open a registration window, pressing button "Registration" on the program panel.

In this window you need to enter "Registration name" and "Registration key" which you receive buying the program and press "OK".


Technical support

Our technical support works constantly and is accessible to all users. If you have any questions, please send them to us right away and we will be sure to answer them!

Contact information:

Technical support: support_en@hetmanrecovery.com

Sales department: sales@hetmanrecovery.com

Web-site: hetmanrecovery.com